@charset "utf-8";.clear{clear:both;}
.mobile-menu{display:none;}
.mobile-footer{display:none;}
.fl{float:left;}
.fr{float:right;}
.desktop-content{display:block;}
.mobile-content{display:none;}
.display-desktop{display:block;}
.display-mobile{display:none;}
.h117{height:117px;}
.h357{height:357px;}
.h137{height:137px;}
.marl40{margin-left:40px;}
.padt119{padding-top:119px;}
.marl20{margin-left:20px;}
.kids_contener_left{position:absolute;}
.spanBoxsmall-franch input[type="text"]{width:160px;}
.form-padding{padding:8% 0 0 4% !important;}
.dob-row{float:left;width:28%;}
.thanks-message{padding:200px 0;}
.marl40{margin-left:40px;}
.locator-left{background-color:transparent !important;height:263px !important;margin-left:-17px;width:357px !important;}
.dark_green_bg{background-color:#FFF;background-image:url(../img/dark_bg.jpg);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.locator_bg{background-image:url(../images/request-bg.jpg);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.loactor-left{margin-left:-17px;width:357px !important;background-color:transparent !important;height:263px !important;}
.locat-search{float:left;width:348px;margin-top:263px;margin-left:-8px;}
.map-box{margin-left:350px;}
.addr-box{padding-left:10px;overflow:auto;background-color:#fff;width:333px;height:164px;margin:0 0 0 10px;}
.map-style{border-left:4px solid #005ea9;}
@media only screen and (min-width:768px) and (max-width:1024px){}
@media only screen and (min-width:480px) and (max-width:767px){}
@media only screen and (max-width:767px){.desktop-content{display:none;}
.mobile-content{display:block;width:90%;margin:0 auto;}
.display-desktop{display:none !important;}
.display-mobile{display:block !important;}
.top-space{padding-top:70px;}
.clear-mobile{clear:both;}
.desktop-menu{display:none;}
.lm_newhead{position:relative;}
.dnone{display:none !important;}
.mobile-menu{display:block;background:#fff;}
.m-logo{background:url(../img/m-logo.png) no-repeat;height:60px;width:110px;margin:0 0 0 10px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.m-logo a{display:block;height:100%;width:100%;}
.menu-collapser{position:relative;background-color:#fff;width:100%;height:62px;padding:0;border-bottom:solid 1px #999999;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button{position:absolute;right:8px;top:50%;width:40px;background-color:#005ea9;color:#FFFFFF;padding:7px 10px;cursor:pointer;font-size:14px;text-align:center;transform:translate(0, -50%);-o-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button:hover, .collapse-button:focus{background-image:none;background-color:#005ea9;color:#FFF;}
.collapse-button .icon-bar{background-color:#F5F5F5;border-radius:1px;box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);display:block;height:4px;width:18px;margin:2px 0;}
ul.slimmenu{list-style-type:none;margin:0;padding:0;width:100%;}
ul.slimmenu li{position:relative;display:inline-block;}
ul.slimmenu > li{margin-right:-5px;}
ul.slimmenu > li:first-child{border-left:0}
ul.slimmenu > li:last-child{margin-right:0}
ul.slimmenu li a{display:block;color:#000;padding:5px 64px 5px 16px;font-family:"RobotoLight", sans-serif;font-size:15px;}
ul.slimmenu li a:hover{text-decoration:none;}
ul.slimmenu > li > ul > li > a{padding-left:35px;}
ul.slimmenu > li > ul > li > ul > li a{padding-left:60px;}
ul.slimmenu li .sub-collapser{position:absolute;right:0;top:0;width:100%;height:100%;text-align:right;z-index:999;cursor:pointer;padding-right:6%;}
ul.slimmenu li .sub-collapser:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
ul.slimmenu li .sub-collapser > i{color:#000;font-size:22px;display:inline-block;vertical-align:middle;font-style:normal !important;font-weight:normal !important;font-family:"RobotoLight",sans-serif;}
ul.slimmenu li ul{margin:0;list-style-type:none;}
ul.slimmenu li ul li{}
ul.slimmenu li > ul{display:none;position:absolute;left:0;top:100%;z-index:999;width:100%;}
ul.slimmenu li > ul > li ul{display:none;position:absolute;left:100%;top:0;z-index:999;width:100%;}
ul.slimmenu.collapsed li{display:block;width:100%;position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li a{text-decoration:none;display:block;border-bottom:1px solid rgba(0, 0, 0, 0.075);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li .sub-collapser{height:30px;}
ul.slimmenu.collapsed li > ul{display:none;position:static;}
ul.slimmenu.collapsed li .sub-collapser.expanded i{padding:0 4px 0 0;}
.accordionm{font-family:"RobotoLight",sans-serif;font-size:15px;color:#000;}
.accordionm h3{font-size:15px;margin:0;padding:5px 40px;font-weight:normal;}
.accordionm h3{background-image:url(../img/plus-menu.jpg);background-position:94% 7px;background-repeat:no-repeat;color:#000;cursor:pointer;border-bottom:1px solid rgba(0, 0, 0, 0.075);}
.accordionm h3.active-m{background-image:url(../img/minus-menu.jpg);background-position:94% 14px;background-repeat:no-repeat;color:#000;cursor:pointer;}
.accordionm ul li a{padding-left:50px;}
.selected{color:#005EA9 !important;background:#ccc !important;}
.selected a{color:#005EA9 !important;background:#ccc !important;}
.desktop-footer{display:none;}
.footer_new{bottom:0;position:relative;}
.mobile-footer{width:100%;float:left;display:block;margin:20px 0 0 0;background:#fff;color:#666;font-size:10px;font-family:"RobotoMedium", sans-serif;}
.mobile-footer .social-icon{width:100%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 10px;}
.mobile-footer .social-icon a{display:inline-block;margin:15px 0 0 10px;float:right;}
.mobile-footer .copy{width:100%;float:left;padding:5px 0;text-align:center;border-bottom:solid 1px #666;border-top:solid 1px #666;text-transform:uppercase;}
.mobile-footer .madeby{width:100%;float:left;text-align:center;padding:8px 0;}
.footer_new a{float:none;}
.more-btn{text-align:center;}
.gallery_more{cursor:pointer;border:none;color:#fff;font-size:15px;font-family:"RobotoLight", sans-serif;background:#005EA9;padding:3px 8px;border-radius:5px;}
.aboutlittle_lm_contener_left{float:none;width:100%;position:relative;background:none;}
.aboutlittle_lm_contener_right{float:none;width:95%;margin:0 auto;}
.aboutlittle_lm_contener_right_inner{margin-left:0;width:100%;padding:15px 0 0 0;}
.aboutlittle_lm_contener_left_inner{padding-top:70px;width:90%;margin:0 auto;float:none;}
.aboutlittle_lm_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.carousel_aboutlittle_lm ul{overflow:visible;width:auto !important;}
.carousel_aboutlittle_lm ul li{width:100%;height:auto;display:block;margin:0;}
.aboutlittle_lm_topboxcon{width:95%;margin:0 auto;float:none;padding:0;}
.aboutlittle_lm_topboxcon h1, .aboutlittle_lm_topboxcon p{width:100%;display:block;}
.mask_aboutlittle_lm{height:auto !important;}
.carousel_aboutlittle_lm .disabled_aboutlittle_lm{display:none;}
.next1_aboutlittle_lm{display:none;}
.leadership_teams_contener_left{float:none;width:100%;position:relative;background:none;}
.leadership_teams_contener_right{float:none;width:100%;}
.leadership_teams_contener_left_inner{padding-top:70px;width:90%;margin:0 auto;float:none;}
.leadership_teams_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.leadership_teams_contener_right_inner{width:100%;margin:0;padding:0;}
.slider_leadership_teams ul li:nth-child(2n+1){margin-top:0;}
.slider_leadership_teams{width:90% !important;overflow:visible !important;margin:0 auto;}
.slider_leadership_teams ul{left:0 !important;width:auto !important;}
.slider_leadership_teams ul li{width:100% !important;height:600px;overflow:visible !important;margin:0 0 30px 0;}
.slider_leadership_teams ul li span img{width:240px;height:200px;border:none;display:block;}
.slider_leadership_teams ul li #hover_scr{position:relative;top:200px;margin-left:0;}
.slider_leadership_teams ul li span{width:100%;background:none;margin:0;padding:0;}
.slider_leadership_teams ul li span .image-block{text-align:center;display:block;}
.mCustomScrollBox .mCSB_container{margin:0;}
.sa-right_leadership_teams, .sa-left_leadership_teams{display:none;}
.team{margin:0;padding:0;}
.team img{max-width:100%;margin:0;padding:0;}
.team .member-des{margin:0 0 20px 0;padding:8px;background:#D6D551;font-family:"RobotoLight", sans-serif;font-size:12px;color:#005ea9;}
.team .member-des strong{font-size:15px;}
.team .member-des ul{margin:10px 0 0 20px;padding:0;}
.team .member-des ul li{margin:0 0 10px 0;padding:0;}
.member-img{text-align:center;}
.research_and_development_contener_left{width:90%;margin:0 auto;float:none;position:relative;}
.research_and_development_contener_left_inner{padding-top:70px;margin:0;width:100%;}
.research_adn_deve_lm_contener_right{float:none;width:90%;margin:0 auto;}
.research_and_development_contener_left_inner h1{float:none;font-size:30px;line-height:26px;text-align:center;}
.research_adn_deve_lm_contener_right_inner{width:100%;margin:0;padding:30px 0 0 0;}
.research_adn_deve_lm_topboxcon{margin:0;padding:0;width:100%;}
.carousel_research_adn_deve_lm ul{width:auto !important;}
.carousel_research_adn_deve_lm ul li{width:100%;margin:0;height:auto;}
.research_adn_deve_lm_topboxcon h1{width:100%;}
.research_adn_deve_lm_topboxcon p{width:100%;}
.h117, .h357, .h137{height:auto;}
.prev1_research_adn_deve_lm, .next1_research_adn_deve_lm, .carousel_research_adn_deve_lm .disabled_research_adn_deve_lm{display:none;}
.medcov_contener_left{width:90%;margin:0 auto;float:none;position:relative;}
.medcov_contener_right{float:none;width:100%;}
.medcov_contener_left_inner{margin:0;width:100%;padding-top:70px;padding-bottom:0;}
.medcov_contener_left_inner h1{font-size:30px;float:none;text-align:center;}
.medcov_contener_left_inner h5{background-position:0 7px;}
ul.image-list{margin:0;padding:0 0 30px 0;position:relative;}
ul.image-list li{margin:0 0 10px 0;padding:0;list-style:none;background-color:rgba(255, 255, 255, 0.3);}
ul.image-list li p{margin:0;padding:0;text-align:center;}
ul.image-list li p img{max-width:100%;}
ul.image-list li p.date{background:#2580c8;font-family:"RobotoLight", sans-serif;font-size:14px;color:#fff;padding:0 0 5px 0;}
ul.image-list li p.date span{display:block;background:#005ea9;color:#eae855;font-weight:bold;text-align:center;padding:5px 0;}
a.load-more-btn{position:absolute;bottom:0;background:#005EA9;color:#EAE855;font-size:15px;font-family:"RobotoLight", sans-serif;text-decoration:none;left:50%;margin-left:-50px;padding:5px 15px;border-radius:5px;}
.infras_contener_left{position:relative;width:90%;margin:0 auto;background:none !important;float:none;}
.infras_contener_left_inner h1{font-size:30px;float:none;text-align:center;}
.infras_contener_left_inner p{padding:10px;margin:0;width:auto;}
.infras_contener_left_inner{margin:0;width:100%;padding-top:70px;}
.activitiatlm_contener_left{position:relative;width:90%;margin:0 auto;background:none;float:none;}
.activitiatlm_contener_left_inner{margin:0;width:100%;padding-top:70px;}
.activitiatlm_contener_left_inner h1{font-size:30px;float:none;text-align:center;}
.kids_contener_left{position:relative;width:90%;margin:0 auto;background:none !important;float:none;}
.kids_contener_left_inner{margin:0;width:100%;padding-top:70px;padding-bottom:0;}
.kids_contener_left_inner h1{font-size:30px;float:none;text-align:center;}
.gallery-links{text-align:center;margin:0 0 20px 0;font-family:"RobotoLight", sans-serif;font-size:16px;color:#fff;}
.gallery-links a{color:#015DA9;background:#EBE84B;padding:5px 10px;margin:0;display:inline-block;text-decoration:none;}
.gallery-links a.curent-pg{color:#EBE84B;background:#015DA9;}
.videoss_contener_right{width:90%;margin:0 auto;float:none;}
.padt119{padding-top:0;}
.carousel_videoss ul{overflow:visible;}
.carousel_videoss ul li{float:none;height:163px;margin:0 0 20px 0;padding:0;width:100%;}
.carousel_videoss ul li iframe{width:100%;}
.contentWrap{width:90% !important;margin:0 auto;padding:70px 0 0 0 !important;}
.marl40{margin-left:0;}
.contentWrap .leftDiv{width:100%;padding:0 0 20px 0;}
.contentWrap .titleTxt{font-size:30px;float:none;text-align:center;width:100%;padding:0;margin:0 0 10px 0;}
.contentWrap .transBox{margin:0;padding:0;width:100%;}
.contentWrap .transBox a{margin:0 0 10px 0;}
.contentWrap .transBox img{max-width:100%;margin:0 0 10px 0;}
.whiteBoxBottom{width:100% !important;padding:0 !important;}
.whatsImg{float:none !important;margin:0 auto !important;width:100% !important;text-align:center !important;}
.whatSlide{float:none;margin:0 auto;width:100%;}
.ls-wrapper .liquid-slider .panel{height:auto !important;min-height:100px;}
.rightDivAdmission{right:0 !important;float:none !important;padding:0 !important;position:relative !important;width:100% !important;background:none !important;}
.spanBox{float:none !important;width:100% !important;}
.rightDivAdmission .textfield1{width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.whiteBox{width:100% !important;height:auto !important;padding:0 !important;}
.content{height:auto !important;overflow:visible !important;padding:8px !important;}
.ls-wrapper .liquid-slider .panel-wrapper{width:80% !important;}
.ls-responsive .ls-nav-left-arrow{left:2% !important;}
.ls-responsive .ls-nav-right-arrow{right:2% !important;}
.faqPara{padding:10px;margin:0 !important;}
.content-faq{height:auto !important;overflow:visible !important;background:#fff;}
.handcursor{line-height:20px !important;padding:5px 0 5px 20px !important;}
.what_parents_say_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.what_parents_say_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.what_parents_say_left_inner h1{float:none;font-size:30px;text-align:center;}
.what_say_parents_contener_right{float:none;width:90%;margin:0 auto;}
.what_say_parents_contener_right_inner{float:none;margin:0;padding:0;width:100%;}
.what_parents_say_left_inner p img{max-width:100%;}
.marl20{margin-left:0;}
.carousel_what_say_parents .mask_what_say_parents{overflow:visible;}
.carousel_what_say_parents ul{overflow:visible;width:auto !important;margin:20px 0 0 0;}
.carousel_what_say_parents ul li:nth-child(2n+1){margin-top:0;}
.carousel_what_say_parents ul li{height:auto;width:100%;padding:0;border:0;margin:0 0 20px 0;}
.carousel_what_say_parents ul li span{height:auto;margin:0;width:100%;}
.carousel_what_say_parents ul li span h1{padding:5%;width:90%;}
.carousel_what_say_parents .disabled_what_say_parents{display:none;}
.next1_what_say_parents{display:none;}
.activitiatlm_contener_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.activitiatlm_contener_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.activitiatlm_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.activitiatlm_contener_right{float:none;width:90%;margin:0 auto;}
.activitiatlm_contener_right_inner{float:none;margin:0;padding-top:70px;width:100%;}
.carousel_activitiatlm .mask_activitiatlm{overflow:visible;}
.carousel_activitiatlm ul{overflow:visible;width:auto !important;}
.carousel_activitiatlm ul li{float:left;height:auto;width:100%;}
.program_levels_lm_contener_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.program_levels_lm_contener_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.program_levels_lm_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.program_levels_lm_contener_right{float:none;width:90%;margin:0 auto;}
.program_levels_lm_contener_right_inner{float:none;margin:0;padding-top:70px;width:100%;}
.program_levels_lm_contener_left_inner h3{padding-left:0;}
.carousel_program_levels_lm .mask_program_levels_lm{overflow:visible;}
.carousel_program_levels_lm ul{overflow:visible;width:auto !important;margin:20px 0 0 0;}
.carousel_program_levels_lm ul li{float:left;height:auto;width:100%;margin:0;}
.program_levels_lm_topboxcon{margin-bottom:5px;margin-left:0;width:100%;}
.program_levels_lm_topboxcon h1{width:96%;margin:0;padding:1% 2%;text-indent:0;}
.program_levels_lm_topboxcon p{width:90%;padding:5%;}
.carousel_program_levels_lm ul li img{width:100% !important;}
.carousel_program_levels_lm .disabled_program_levels_lm{display:none;}
.next1_program_levels_lm{display:none;}
.sotry_yogas_contener_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.sotry_yogas_contener_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.sotry_yogas_contener_left_inner h1{float:none;font-size:30px;text-align:center;line-height:26px;}
.sotry_yogas_contener_right{float:none;width:90%;margin:0 auto;}
.sotry_yogas_contener_right_inner{float:none;margin:0;padding-top:70px;width:100%;}
.lm_kickers_club_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.lm_kickers_club_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.lm_kickers_club_left_inner h1{float:none;font-size:30px;text-align:center;}
.kickers_lm_club_contener_right{float:none;width:90%;margin:0 auto;}
.kickers_lm_club_contener_right_inner{float:none;margin:0;padding-top:70px;width:100%;}
.carousel_kickers_lm_club .mask_kickers_lm_club{overflow:visible;}
.carousel_kickers_lm_club ul{overflow:visible;width:auto !important;margin:20px 0 0 0;}
.carousel_kickers_lm_club ul li{float:left;height:auto;width:100%;margin:0;}
.kickers_lm_club_topboxcon{margin-bottom:5px;margin-left:0;width:100%;}
.kickers_lm_club_topboxcon h6, #kickers_lm_club_seconech{width:96% !important;margin:0;padding:1% 2%;text-indent:0;}
.kickers_lm_club_topboxcon p{width:90%;padding:5%;}
.carousel_kickers_lm_club ul li img{width:100% !important;}
.carousel_kickers_lm_club .disabled_kickers_lm_club{display:none;}
.next1_kickers_lm_club{display:none;}
.kickers_lm_club_pit{padding:0;margin:0 !important;width:100% !important;}
.kickers_lm_club_pit1{padding:0;margin:0 !important;width:100% !important;}
.kickers_lm_club_pit h4{float:none;text-align:center;padding:0;}
.kickers_lm_club_pit span{text-align:center;display:block;}
.lm_kickers_club_left_inner img{width:100% !important;float:none !important;}
.lm_kickers_club_left_inner p img.imageblock{display:block;text-align:center;float:none;width:20% !important;background:none;padding:0;margin:0 10px 0 0!important;float:left;}
.lm_kickers_club_left_inner p span.imageblock img{margin:0 !important;float:none;}
.activitiatlm_contener_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.activitiatlm_contener_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.activitiatlm_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.activitiatlm_contener_right{float:none;width:90%;margin:0 auto;}
.activitiatlm_contener_right_inner{float:none;margin:0;width:100%;}
#my-carousel-3_amonthly_schedul .mask_amonthly_schedul{margin:0;width:100%;}
.carousel_amonthly_schedul .mask_amonthly_schedul{overflow:visible;}
.carousel_amonthly_schedul ul{overflow:visible;width:auto !important;}
.carousel_amonthly_schedul ul li{height:180px;margin:0 0 20px 0;padding:0;width:100%;}
.itests_amonthly_schedul iframe{width:100% !important;}
.amonthly_schedul_contener_left{background:none;float:none;position:relative;width:90%;margin:0 auto;}
.amonthly_schedul_contener_left_inner{float:none;padding-top:70px;width:100%;margin:0 auto;}
.amonthly_schedul_contener_left_inner h1{float:none;font-size:30px;line-height:26px;text-align:center;}
.amonthly_schedul_contener_right{float:none;width:90%;margin:0 auto;}
.amonthly_schedul_contener_right_inner{float:none;width:100%;margin:0;padding:0;}
#my-carousel-3_amonthly_schedul .mask_amonthly_schedul{margin:0;width:100%;}
.carousel_amonthly_schedul .mask_amonthly_schedul{overflow:visible;}
.carousel_amonthly_schedul ul{overflow:visible;width:auto !important;}
.carousel_amonthly_schedul ul li{}
.itests_amonthly_schedul{height:174px;padding:1%;width:98%;}
.itests_amonthly_schedul p{margin-top:20px !important;}
.carousel_amonthly_schedul .disabled_amonthly_schedul{display:none;}
.next1_amonthly_schedul{display:none;}
.contentWrap{width:90% !important;margin:0 auto !important;}
.franchiseTitleTxt{font-size:30px !important;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;}
.yelloBoxBottom{margin:0 auto !important;padding:0;width:90% !important;}
.sliRight{margin:0 !important;width:100% !important;}
.sliLeft{float:none !important;width:100% !important;margin:0 auto;text-align:center;background:none !important;height:85px !important;}
.ls-wrapper .liquid-slider .panel{height:auto !important;}
.images-block{text-align:center;}
.images-block a{display:block;background:#fff;}
.rightDiv{float:none !important;padding:0;position:relative !important;right:0 !important;width:90% !important;margin:0 auto !important;}
.rightPadd{padding:0 !important;}
.spanBox-franch{width:100% !important;margin:0 !important;}
.textfield1-franch{width:100% !important;margin:0 0 5px 0 !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.spanBoxsmall-franch{width:100% !important;}
.spanBoxsmall-franch input[type="text"]{width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.spanBoxsmall-franch select{margin-bottom:5px;}
.franch-txtarea{width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.what_franchi_say_left{float:none;position:relative;width:86%;margin:0 auto;padding:0 2%;}
.what_franchi_say_left_inner{float:none;margin:0;padding-top:70px;width:100%;}
.what_franchi_say_left_inner h1{float:none;font-size:30px;text-align:center;}
.what_say_franchisees_contener_right{float:none;width:90%;margin:0 auto;}
.what_say_franchisees_contener_right_inner{float:none;margin:0;padding:0;width:100%;}
.carousel_what_say_franchisees .mask_what_say_franchisees{overflow:visible;}
.carousel_what_say_franchisees ul{overflow:visible;width:auto !important;margin:15px 0 0 0;}
.carousel_what_say_franchisees ul li:nth-child(2n+1){margin-top:0;}
.carousel_what_say_franchisees ul li{width:100%;height:auto;padding:0;border:none;margin:0 0 10px 0;}
.carousel_what_say_franchisees ul li span{width:100%;height:auto;margin:0;}
.carousel_what_say_franchisees ul li span p{float:right;padding:0 0 0 5%;text-indent:0;width:65%;}
.carousel_what_say_franchisees ul li span p strong{text-indent:0;}
.carousel_what_say_franchisees ul li span h2{margin:0;width:30%;float:right;}
.carousel_what_say_franchisees ul li span h1{width:100%;margin:0;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.carousel_what_say_franchisees .disabled_what_say_franchisees{display:none;}
.next1_what_say_franchisees{display:none;}
.teacher_pfile_contener_left{float:none;position:relative;width:86%;margin:0 auto;padding:0 2%;}
.teacher_pfile_contener_left_inner{float:none;margin:0;padding:70px 0 0 0;width:100%;}
.teacher_pfile_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.teacher_pfile_contener_right{float:none;width:90%;margin:0 auto;}
.teacher_pfile_contener_right_inner{float:none;margin:0;padding:0;width:100%;}
.teacher_pfile_contener_view{margin-top:0;}
.carousel_teacher_pfile .mask_teacher_pfile{overflow:visible;}
.carousel_teacher_pfile ul{overflow:visible;width:auto !important;margin:20px 0 0 0;}
.carousel_teacher_pfile ul li{float:none;width:100%;margin:0 0 10px 0;}
.cont-lnk_teacher_pfile img{max-width:100%;}
.carousel_teacher_pfile .disabled_teacher_pfile{display:none;}
.next1_teacher_pfile{display:none;}
.teacher-profile{margin:20px 0 0 0;}
.teacher-pic{margin:0 0 20px 0;background:none !important;}
.teacher-pic img{max-width:100%;}
.contactLeft{float:none !important;margin:0 auto !important;position:relative !important;width:86% !important;padding-left:2% !important;padding-right:2% !important;padding-top:10px !important;}
.teacherTitleTxt{font-size:30px !important;text-align:center;line-height:30px !important;width:100%;padding:15px 0 !important;}
.contactRight{float:none !important;height:auto !important;position:relative !important;width:90% !important;margin:0 auto !important;padding-bottom:20px;}
.form-padding{padding:20px 0 0 0 !important;}
.teachField1{margin:0 !important;width:100% !important;}
.teach-textfield1, .teach-textarea1{width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.teachField2{margin:0 !important;width:100% !important;}
.teach-textfield2{width:100% !important;margin:0 0 7px 0 !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.dob-row{width:100%;margin:0 0 8px 0;}
.dob-row label{width:40px;display:inline-block;}
.teachField2{margin-bottom:10px !important;}
.what_tech_say_left{float:none;position:relative;width:86%;margin:0 auto;padding:0 2%;}
.what_tech_say_left_inner{float:none;margin:0;padding:70px 0 0 0;width:100%;}
.what_tech_say_left_inner h1{float:none;font-size:30px;text-align:center;line-height:30px;}
.what_say_teacher_contener_right{float:none;width:90%;margin:0 auto;}
.what_say_teacher_contener_right_inner{margin:0;padding:0;width:100%;}
.carousel_what_say_teacher .mask_what_say_teacher{overflow:visible;}
.carousel_what_say_teacher ul{overflow:visible;width:auto !important;margin:20px 0 0 0;}
.carousel_what_say_teacher ul li:nth-child(2n+1){margin-top:0;}
.carousel_what_say_teacher ul li{border:none;height:auto;margin:0 0 10px 0;padding:0;width:100%;}
.carousel_what_say_teacher ul li span{height:auto;margin:0;width:100%;}
.carousel_what_say_teacher ul li span h1{padding:10px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.carousel_what_say_teacher .disabled_what_say_teacher{display:none;}
.next1_what_say_teacher{display:none;}
.teacherLeft{float:none !important;padding:0 2% !important;position:relative !important;width:86% !important;margin:0 auto !important;padding-top:10px !important;}
.teacherLeft img{max-width:100% !important;}
.teacherTitleTxt{font-size:30px !important;text-align:center !important;width:100% !important;}
.teacherRight{float:none !important;margin:0 auto !important;width:90% !important;}
.keyHold{margin:20px 0 0 0 !important;padding:0 !important;}
.keyBox{width:100% !important;}
.keyTxt{text-align:center !important;}
.ulDiv{float:none !important;width:100% !important;padding:0 20px !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.contactLeft{float:none;padding:0 2%;position:relative;width:86%;margin:0 auto;padding-top:10px;}
.teacherTitleTxt{font-size:30px !important;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.addBox1, .addBox2{width:100% !important;float:left;margin:0 0 10px 0 !important;}
.contactHold{padding:20px 0 0 0 !important;}
.ContactField1, .ContactField2{width:100% !important;margin:0 !important;}
.txtfield, .txtarea{width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.thanks-message{padding:50px 0;}
.marl40{margin-left:0;}
.curriculum_lm_contener_left{float:none;position:relative;width:90%;margin:0 auto;}
.curriculum_lm_contener_left_inner{margin:0 2%;width:96%;float:none;padding:70px 0 0 0;}
.curriculum_lm_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.curriculum_lm_topboxcon{margin:20px 0 0 0;}
.curriculum_lm_topboxcon img{max-width:100%;}
.curriculum_lm_topboxcon p{width:90%;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.accoParaBox{background:none repeat scroll 0 0 #f7f6bb;color:#005ea9;font-family:"Roboto",sans-serif;font-size:15px;font-weight:300;padding:10px;}
.accoParaBox p{margin:0 0 10px 0;}
.envent_contener_left{float:none;position:relative;width:90%;margin:0 auto;}
.envent_contener_left_inner{float:none;margin:70px 0 0 0;width:100%;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.envent_contener_left_inner h1{float:none;font-size:30px;text-align:center;}
.month-list{margin:20px auto 0 auto;width:90%;padding:0;}
.month-list select{border:solid 1px #005EA9;padding:3px 0;margin:20px 0;width:100%;}
.award-content{height:auto !important;}
.award-pg{width:100%;margin:0 auto;padding:0;}
.award-pg-inner{background-color:rgba(255, 255, 255, 0.5);padding:10px;width:75%;margin:20px 0 0 0;}
.award-img{padding:60px 0 0 0;}
.award-img img{max-width:100%;}
.award-pg-inner img{max-width:100%;}
.award-box{margin:0 0 20px 0;}
.years-list{position:relative;}
ul.years{margin:0;padding:0;border-right:solid 2px #a0410d;border-right-style:dashed;position:absolute;right:0px;top:0;width:40px;}
ul.years li{margin:10px -7px 10px 0;padding:0 20px 0 0;background:url(../img/bullet.png) no-repeat right;list-style:none;}
ul.years li:hover, ul.years li:focus{background:url(../img/bullet-h.png) no-repeat right;}
ul.years li a{color:#171616;font-size:12px;font-family:"Roboto",sans-serif;text-decoration:none;}
.why-lm-pg{height:auto !important;overflow-x:visible;}
.why-lm{width:100%;margin:70px 0 0 0;padding:0;}
.why-lm-inner{background:rgba(255, 255, 255, 0.5);padding:20px 0;}
.lm-img-box{position:relative;margin:0 auto 20px auto;width:90%;}
.lm-img-box img{max-width:100%;}
.lm-img-box .no1{position:absolute;top:0;left:-30px;width:30px;}
.lm-img-box .no2{position:absolute;top:0;right:-30px;width:30px;}
.lm-img-box .no10{position:absolute;top:0;right:-40px;width:40px;}
.educomp-pg{height:auto !important;overflow-x:visible;}
.educomp-bg{background-color:rgba(255, 255, 255, 0.5);padding-top:60px;}
.educomp-hd{max-width:110%;margin:0 0 0 -5%}
.educomp-pg-inner{padding:10px;}
.educomp-pg-inner img{max-width:100%;}
.educomp-pg-inner .educomp-img{margin:0 0 20px 0;}
.goback{text-align:center;}
.ybackbtn{background:#EAE855;color:#DA423D;font-family:"CubanoRegular";font-size:20;display:inline-block;padding:5px 7px;margin:8px 0 0 0;border-radius:5px;}
.ybackbtn:hover{color:#DA423D;}
.bbackbtn{background:#005EA9;color:#EAE855;font-family:"CubanoRegular";font-size:20;display:inline-block;padding:5px 7px;margin:8px 0 0 0;border-radius:5px;}
.bbackbtn:hover{color:#EAE855;}
.aboutlittle_lm_bg, .leadership_teams_bg, .medcov_bg{background:url(../img/m_lightbluebg.jpg) repeat;}
.infras_bg{background:url(../img/m_ligh_blue_bg.jpg) repeat;}
.activitiatlm_bg, .kids_bg, .gallry_bg, .videoss_bg, .event_calendar_bg{background:url(../img/m_darkbluebg.jpg) repeat;}
.body-bg1, .what_parents_say_bg, .locator_bg{background:url(../img/m_request-bg.jpg) repeat !important;}
.dark_green_bg, .program_levels_lm_bg, .sotry_yogas_bg, .amonthly_schedul_bg{background:url(../img/m_dark_bg.jpg) repeat !important;}
.body-bg2, .what_franchisees_say_bg, .teacher_pfile_bg, .what_teacher_say_bg{background:url(../img/m_franchise-bg.jpg) repeat !important;}
.loactor-left{width:100% !important;margin-left:0;height:auto;}
.locat-search{float:none;width:100%;margin-top:0;margin-left:0;}
.map-box{margin-left:0;width:90%;margin:280px auto 0 auto;}
.addr-box{width:100%;}
.map-style{border-left:none;}
.award_h4 {background-color:#005ea9;width:99.2%;}
.award_P {margin:10px;width:99%;}
.award_p_height {margin:-left:10px;margin:-right:10px;margin:-bottom:10px;float:left;width:100%;overflow: auto;height:350px;z-index:1}
}
@media (max-width:330px){}
@media (max-width:767px) and (orientation:landscape){ul.slimmenu{height:180px;padding-bottom:10px;overflow:auto;}
.accordionm h3{background-position:94% 10px;}
.accordionm h3.active-m{background-position:94% 14px;}
}